<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="WashAndGo.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.2" />
  </startup>
  <runtime>
    <legacyCorruptedStateExceptionsPolicy enabled="true" />
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System.Windows.Interactivity" publicKeyToken="31bf3856ad364e35" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
  <applicationSettings>
    <WashAndGo.Properties.Settings>
      <setting name="AppName" serializeAs="String">
        <value>WashAndGo</value>
      </setting>
      <setting name="Version" serializeAs="String">
        <value>26.48</value>
      </setting>
      <setting name="PromoTag" serializeAs="String">
        <value>WGO-W</value>
      </setting>
      <setting name="Title" serializeAs="String">
        <value>WashAndGo</value>
      </setting>
      <setting name="CompanyName" serializeAs="String">
        <value>Abelssoft</value>
      </setting>
      <setting name="Year" serializeAs="String">
        <value>22</value>
      </setting>
      <setting name="ProVersionAppender" serializeAs="String">
        <value />
      </setting>
      <setting name="JenkinsBuildNumber" serializeAs="String">
        <value>31503</value>
      </setting>
      <setting name="JenkinsBuildID" serializeAs="String">
        <value>31503</value>
      </setting>
      <setting name="AppId" serializeAs="String">
        <value>53</value>
      </setting>
      <setting name="Price" serializeAs="String">
        <value>29.9</value>
      </setting>
      <setting name="IsJenkinsBuild" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="SetupAppId" serializeAs="String">
        <value>{8FFF2B94-7E68-4C49-8CF8-46C7AC3033A1}</value>
      </setting>
    </WashAndGo.Properties.Settings>
  </applicationSettings>
</configuration>